Bug 45019 - Symbios SCSI driver causes panic under light lode
Summary: Symbios SCSI driver causes panic under light lode
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-19 18:15 UTC by Richard D. Payne
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 20:52:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log of SCSI driver failure (2.04 KB, text/plain)
2001-06-19 18:16 UTC, Richard D. Payne
no flags Details

Description Richard D. Payne 2001-06-19 18:15:20 UTC
Description of Problem:
Symbios SCSI driver in 2.4.3-12 times out under light load, eventually
causing a kernel panic.

How Reproducible:
Boot 2.4.3-12 on an Alpha with a Symbios 1000/1010 scsi controller. 

Steps to Reproduce:
1. Boot
2. Run this little script (while true; do uptime; sleep 1;done)
3. Wait

Actual Results:
Causes timeouts and eventualy kernel panic

Expected Results:
Should keep running without trouble, 2.2.17 (with Symbios patch for
1000/1010 works fine).

Additional Information:
single SCSI harddisk, this is the gold release of 7.1

I'll attach the log of its failure.

Comment 1 Richard D. Payne 2001-06-19 18:16:47 UTC
Created attachment 21327 [details]
Log of SCSI driver failure

Comment 2 Glen Foster 2001-07-13 22:19:02 UTC
This defect considered SHOULD-FIX for Fairfax gold-release.

Comment 3 Alan Cox 2003-06-08 20:52:56 UTC
Alpha is no longer a supported platform



Note You need to log in before you can comment on or make changes to this bug.